[view]
ConfigItems=ZDPJBH,SELDATE,SHPHKR,SHPSKR,ZDMONEY,ZDNIAN,ZDYUE,ZDRI,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,ZDYT,ZDREMARK,ZDINCONTACTOR,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,EDTPRINTJEXX,
[viewx]
SELDATE.x=475
SHPSKR.x=381
ZDBW.x=574
ZDBY.x=666
ZDF.x=757
ZDINBANK.x=15
ZDINBANKACCT.x=171
ZDINCOMP.x=437
ZDINCONTACTOR.x=663
ZDJ.x=735
ZDJEDX.x=203
ZDMONEY.x=89
ZDNIAN.x=332
ZDQW.x=551
ZDQY.x=642
ZDREMARK.x=0
ZDRI.x=431
ZDSW.x=597
ZDSY.x=687
ZDWY.x=619
ZDY.x=711
ZDYT.x=619
ZDYUE.x=386
ZDYY.x=528
ZDJEXX.x=423
ZDDEF1.x=187
ZDDEF2.x=316
[viewy]
SELDATE.y=75
SHPSKR.y=294
ZDBW.y=259
ZDBY.y=259
ZDF.y=259
ZDINBANK.y=15
ZDINBANKACCT.y=295
ZDINCOMP.y=295
ZDINCONTACTOR.y=358
ZDJ.y=259
ZDJEDX.y=254
ZDMONEY.y=259
ZDNIAN.y=76
ZDQW.y=259
ZDQY.y=259
ZDREMARK.y=246
ZDRI.y=76
ZDSW.y=259
ZDSY.y=259
ZDWY.y=259
ZDY.y=259
ZDYT.y=207
ZDYUE.y=76
ZDYY.y=259
ZDJEXX.y=326
ZDDEF1.y=330
ZDDEF2.y=330
[viewh]
SELDATE.h=19
SHPSKR.h=19
ZDBW.h=19
ZDBY.h=19
ZDF.h=19
ZDINBANK.h=20
ZDINBANKACCT.h=19
ZDINCOMP.h=18
ZDINCONTACTOR.h=19
ZDJ.h=19
ZDJEDX.h=24
ZDMONEY.h=18
ZDNIAN.h=18
ZDQW.h=19
ZDQY.h=19
ZDREMARK.h=19
ZDRI.h=18
ZDSW.h=19
ZDSY.h=19
ZDWY.h=19
ZDY.h=19
ZDYT.h=19
ZDYUE.h=18
ZDYY.h=19
ZDJEXX.h=20
ZDDEF1.h=18
ZDDEF2.h=17
[vieww]
SELDATE.w=23
SHPSKR.w=46
ZDBW.w=18
ZDBY.w=18
ZDF.w=18
ZDINBANK.w=120
ZDINBANKACCT.w=200
ZDINCOMP.w=150
ZDINCONTACTOR.w=107
ZDJ.w=18
ZDJEDX.w=315
ZDMONEY.w=53
ZDNIAN.w=34
ZDQW.w=18
ZDQY.w=18
ZDREMARK.w=121
ZDRI.w=24
ZDSW.w=18
ZDSY.w=18
ZDWY.w=18
ZDY.w=18
ZDYT.w=150
ZDYUE.w=27
ZDYY.w=18
ZDJEXX.w=122
ZDDEF1.w=84
ZDDEF2.w=66
[viewv]
SELDATE.v=0
SHPSKR.v=1
ZDBW.v=0
ZDBY.v=0
ZDF.v=0
ZDINBANK.v=0
ZDINBANKACCT.v=1
ZDINCOMP.v=1
ZDINCONTACTOR.v=0
ZDJ.v=0
ZDJEDX.v=0
ZDMONEY.v=0
ZDNIAN.v=0
ZDQW.v=0
ZDQY.v=0
ZDREMARK.v=0
ZDRI.v=0
ZDSW.v=0
ZDSY.v=0
ZDWY.v=0
ZDY.v=0
ZDYT.v=0
ZDYUE.v=0
ZDYY.v=0
ZDJEXX.v=1
ZDDEF1.v=1
ZDDEF2.v=1
[viewdv]
SELDATE.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCOMP.dv=
ZDINCONTACTOR.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDMONEY.dv=
ZDNIAN.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDJEXX.dv=
ZDDEF1.dv=
ZDDEF2.dv=
[CheckConfig]
cfgDateChinese=0
cfgJEDXRMBChecked=0
cfgMiniYear=0
cfgDefaultMoney=ÈËÃñ±Ò
